// 1. Оголосіть дві змінні: admin та name. Встановіть ваше ім’я в якості значення змінної name. Скопіюйте це значення в змінну admin і виведіть його в консоль.
// 2. Оголосити змінну days і ініціалізувати її числом від 1 до 10. Перетворіть це число на кількість секунд і виведіть на консоль.
// 3. Запитайте у користувача якесь значення і виведіть його в консоль.

// 1
// const name = 'Dima'
// let admin = name
// console.log('Choose your fighter, ', admin)

// 2
// let days = +prompt ('Введи число від 1 до 10, бігомм!')
// if (isNaN(days)) {
//     days = +prompt ('Ти що, деган? Введи число від 1 до 10')
// }
// if (days <= 0 || days > 10) {
//     days = +prompt ('Ти що, деган? Введи число від 1 до 10')
// } 
// else {
//     console.log (((days*24)*60)*60, 'seconds')
// }

// 3
// const i = prompt ('Напиши щось')
// console.log(i);

/*  1. Як можна оголосити змінну у Javascript? 
let , const, var
var - застарілий метод, у всіх старих проектах стараються замінити на інші два методи
const - оголошує змінну, яку не можна перезаписувати (по не перевіреній інформації - можна буде, але пізнішеxD) 
let - оголошує змінну, яку можна переписувати
    2. У чому різниця між функцією prompt та функцією confirm?
Різниця в тому, що prompt - це відкрите питання, дає можливість користувачу будь-які дані, а confirm - це закрите питання, яке дозволяє відповісти тільки true або false. 
    3. Що таке неявне перетворення типів? Наведіть один приклад.
Неявне перетворення типів - це приведення до одного типу автоматично (якщо це можливо), під час проведення певної операції.
Найпримітивніший приклад, де 1 являється числом приводиться до string. В результаті ми отримаємо значення типу string '51'. let i = '5' + 1;
*/